#4 No module named fract4dgui

closed-fixed
nobody
None
5
2006-05-09
2006-05-08
Elaine Normandy
No

No module named fract4dgui was found when I attempted
to run gnofract4d after installing 2.14 using

./setup.py build
sudo ./setup.py install

(These commands successfully installed 2.12 and 2.13
under my version of Breezy Badger Ubuntu.)

I can run 2.14 by running ./gnofract4d from the install
directory.

Discussion

  • Edwin Young
    Edwin Young
    2006-05-09

    Logged In: YES
    user_id=2194

    Oops, how embarrassing - I broke it.

    The problem is that line 4 of gnofract4d (the main script)
    is wrong - should be '2.14', not '3.0'.

    Will make a new version soon.

    If 2.13 works fine (ie compiles and runs), stick with that -
    2.14 isn't really any different.

     
  • Edwin Young
    Edwin Young
    2006-05-09

    Logged In: YES
    user_id=2194

    Drat. Have refreshed the 2.14 packages. Should be fixed now.

     
  • Edwin Young
    Edwin Young
    2006-05-09

    • status: open --> closed-fixed
     
  • Logged In: YES
    user_id=872227

    Thanks. Works fine now with the refreshed version.